

.flexslider, .portfolio_slider {
    margin: 0 0 0px;
    position: relative;
    zoom: 1;
}
.drop_down .second .inner > ul > li > a:hover {
    background-color: #22315a !important;
}
/* remove date & time from blog list */
.blog_holder.blog_small_image article h2.entry_title > .date, 
.blog_holder.blog_small_image article .post_info > .time {
    display: none;
}
/* remove date & time from single post */
.single-post article h2.entry_title > .date, 
.single-post article .post_info > .time {
    display: none;
}
.q_icon_with_title .icon_text_inner {
    padding: 0 0 5px;
}
.post_info {
    display: none !important;
}
.q_progress_bar {
    margin: 0 0 0;
}
.q_counter_holder {
padding: 5px 0;
}
@media only screen and (max-width: 768px){
.title.title_size_large h1{
    font-size:20px;
    letter-spacing:0px;
}
@media only screen and (max-width: 768px){
.title.title_size_medium h1{
    font-size:18px;
    letter-spacing:0px;
}
.q_icon_with_title .icon_text_inner {
    padding: 0;
}